uuid:
  -
    value: 67e7b452-8b7d-413e-90ee-ff3a0695dedb
langcode:
  -
    value: en
type:
  -
    target_id: best_of_body
    target_type: paragraphs_type
    target_uuid: 58270003-8ef1-4d5e-bb08-7331d97f8252
status:
  -
    value: true
created:
  -
    value: '2019-10-30T11:14:29+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '72'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_best_of_items
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_best_of_place:
  -
    value: 'Mycenae, Peloponnese'
field_text_with_summary:
  -
    value: "<p>The most important and wealthiest of the Mycenaen palaces, with its famed Lion Gate and the Cyclopean walls mentioned by Homer.</p>\r\n\r\n<p><img alt=\"Gate in Mycenae\" data-entity-type=\"file\" data-entity-uuid=\"77f84720-bd01-4945-afe2-463be4ed19eb\" src=\"/sites/default/files/inline-images/shutterstock_146707883Gate%20in%20Mycene_0.jpg\" /></p>\r\n"
    format: basic_html
    processed: "<p>The most important and wealthiest of the Mycenaen palaces, with its famed Lion Gate and the Cyclopean walls mentioned by Homer.</p>\n\n<p><img alt=\"Gate in Mycenae\" data-entity-type=\"file\" data-entity-uuid=\"77f84720-bd01-4945-afe2-463be4ed19eb\" src=\"/sites/default/files/inline-images/shutterstock_146707883Gate%20in%20Mycene_0.jpg\" /></p>\n"
    summary: ''
    summary_processed: ''
field_title:
  -
    value: Mycenae
_content_sync:
  entity_type: paragraph
  entity_dependencies: {  }
